/* Overview */
body#overview.logic-pro .main #hero .gallery-drummer .stage .video-wrapper .poster { background-image:url(http://images.apple.com/logic-pro/images/drummer_poster.jpg); }
body#overview.logic-pro .main #hero .gallery-arpeggiator .stage .video-wrapper .poster { background-image:url(http://images.apple.com/logic-pro/images/arpeggiator_poster.jpg); }
body#overview.logic-pro .main #hero .gallery-flexpitch .stage .video-wrapper .poster { background-image:url(http://images.apple.com/logic-pro/images/flexpitch_poster.jpg); }

/* Mainstage */
body#overview.logic-pro #mainstage-content { background-image:url(http://images.apple.com/logic-pro/images/index_mainstage_background.jpg); }

